Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 17:25:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery dear team                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dear team Bot:  Hi Dear Team ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0544055636 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544055636            09:07 PM, 09th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:10 PM, 09th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:12 PM, 09th Apr                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           09:15 PM, 09th Apr                     dear team                    Yes           09:15 PM, 09th Apr                     dear team                    Bro, i made an order and  i was logged as a guest           09:16 PM, 09th Apr                     dear team                    Order done           09:16 PM, 09th Apr                     dear team                    But i did nt receive any msg or mail to confirm the delivery           09:16 PM, 09th Apr                     dear team                    Kindly find it out           09:16 PM, 09th Apr                     dear team                    I dont have the order number           09:17 PM, 09th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:17 PM, 09th Apr                     dear team                    You can check it with my mobile number           09:17 PM, 09th Apr                     dear team                    Sure, thnx hamza           09:17 PM, 09th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:20 PM, 09th Apr                   Hamza                   Please note that order No. (9649317570) is being processed and will arrive within 2-3 working days. You will also be notified when the order is shipped with the tracking number and the courier partner.           09:20 PM, 09th Apr                   Hamza                   Is there anything else I can help you?            09:22 PM, 09th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378250